
Calculate Linux - Bug # 1104: CDS Samba 2

Status: Closed Priority: Normal

Author: ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð”ÐµÐ½Ð¸Ñ•Ð¾Ð² Category:

Created: 11/14/2018 Assignee:

Updated: 12/28/2018 Due date:

Subject: CDS Samba 2

Description: ÐŸÐ¾Ñ•Ð»Ðµ Ð½Ð¾Ð²Ð¾Ð¹ Ð¸Ð½Ñ•Ñ‚Ð°Ð»Ð»Ñ•Ñ†Ð¸Ð¸ Ñ• Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ð¼Ð¸ 

Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•Ð¼Ð¸ Ð² Ñ„Ð°Ð¹Ð»Ðµ /var/calculate/remote/calculate.env 

ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð·Ð½Ð°Ñ‡ÐµÐ½Ð¸Ðµ sr_samba_host Ð½Ð° 

Ð»Ð¾ÐºÐ°Ð»Ñ…Ð¾Ñ•Ñ‚.

History

11/29/2018 09:07 am - Mikhail Hiretsky

Ð• ÐºÐ°Ðº Ñ•ÐµÐ±Ñ• Ð¸Ð´ÐµÐ½Ñ‚Ð¸Ñ„Ð¸Ñ†Ð¸Ñ€ÑƒÐµÑ‚ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð´Ð¾ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐº ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð°Ð¼Ð¸?

<pre>

hostname -f

</pre>

11/29/2018 09:19 am - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð”ÐµÐ½Ð¸Ñ•Ð¾Ð²

Mikhail Hiretsky wrote:

> Ð• ÐºÐ°Ðº Ñ•ÐµÐ±Ñ• Ð¸Ð´ÐµÐ½Ñ‚Ð¸Ñ„Ð¸Ñ†Ð¸Ñ€ÑƒÐµÑ‚ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð´Ð¾ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐº ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð°Ð¼Ð¸?

> [...]



LDC02.test.local



Ð±Ñ‹Ð»Ð¾ Ð¿Ð¾Ð´Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½Ð¾ LDC02.local ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð½ ÐºÐ°Ðº Ð»Ð¾ÐºÐ°Ð»Ñ…Ð¾Ñ•Ñ‚

12/17/2018 10:10 am - Mikhail Hiretsky

ÐŸÐµÑ€ÐµÐ´ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¾Ð¹ samba Ñ•ÐµÑ€Ð²Ð¸Ñ•Ð°, Ñ•ÐµÑ€Ð²ÐµÑ€ ÑƒÐ¶Ðµ Ð´Ð¾Ð»Ð¶ÐµÐ½ Ð±Ñ‹Ñ‚ÑŒ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐ½ 

Ñ‚Ð°ÐºÐ¸Ð¼ Ð¾Ð±Ñ€Ð°Ð·Ð¾Ð¼, Ñ‡Ñ‚Ð¾Ð±Ñ‹ @hostname -f@ Ð²Ð¾Ð·Ð²Ñ€Ð°Ñ‰Ð°Ð» Ñ‚Ð¾ Ð¸Ð¼Ñ•, Ð¿Ð¾ ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼Ñƒ Ðº 

Ð½ÐµÐ¼Ñƒ Ð±ÑƒÐ´ÑƒÑ‚ Ð¾Ð±Ñ€Ð°Ñ‰Ð°Ñ‚ÑŒÑ•Ñ• Ð´Ñ€ÑƒÐ³Ð¸Ðµ ÑƒÐ·Ð»Ñ‹. Ð•Ñ•Ð»Ð¸ Ð¶Ðµ Ð²Ñ‹ Ð¿Ð»Ð°Ð½Ð¸Ñ€ÑƒÐµÑ‚Ðµ 

Ð¿Ð¾Ð´ÐºÐ»ÑŽÑ‡Ð°Ñ‚ÑŒÑ•Ñ• Ðº Ð½ÐµÐ¼Ñƒ Ð¿Ð¾ ip Ð°Ð´Ñ€ÐµÑ•Ñƒ, Ñ‚Ð¾ ÑƒÐ´Ð°Ð»Ð¸Ñ‚Ðµ @sr_samba_host@ Ð¸Ð· calculate.env.

12/28/2018 09:59 am - Alexander Tratsevskiy

- Status changed from New to Closed

04/27/2024 1/1


